
/* ****************** 2칸 레이아웃(전체백그라운드)  ****************** */

.layout_421557_ {clear:both; background:url(/img_up/shop_pds/thepets/farm/ae-wan-mi-yong1656318251.png) no-repeat 0 0;}
.layout_421557_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_421557_ > div {;position:relative; width:1200px; margin:0 auto;}
.layout_421557_ > div:after {content:''; display:block; clear:both;}
.layout_421557_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  
  
.layout_421557_ > div > .container_1 {width:66.666666666667%;}
.layout_421557_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_421557_ > div > .container_1 { width:100%; }
	.layout_421557_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_421557_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_189481_ {display:block; width:100%; height:411px; line-height:411px;}

[id^=div_user_list] .empty_line_189481_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_189481_:before {content:'공백 : 411px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_189482_ {display:block; width:100%; height:150px; line-height:150px;}

[id^=div_user_list] .empty_line_189482_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_189482_:before {content:'공백 : 150px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_189483_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0px; font-weight:normal; color:#ffffff; line-height:1.6em; 
}

/* ****************** 공백  ****************** */

.empty_line_189484_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_189484_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_189484_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_189485_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_189485_ > div {}
.layout_189485_ > div:after {content:''; display:block; clear:both;}
.layout_189485_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_189485_ > div > .container_1 {width:50%;}
.layout_189485_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_189485_ > div > .container_1 { width:100%; }
	.layout_189485_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_189485_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_189487_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_189487_ * {box-sizing:border-box;}
.img_189487_ a {display:block; text-decoration:none;}
.img_189487_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_1894611_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;  
}
